package gov.va.shared.persistence.lookup.sds;

import gov.va.shared.model.lookup.LookupType;
import gov.va.shared.model.lookup.sds.Gender;
import gov.va.shared.persistence.AppSortedDAO;

public interface GenderDAO extends AppSortedDAO<Gender> {

	public Gender findByCode(String code);

	public Gender findByLookup(LookupType lookup);

}